RubyGems Navigation menu

octokit 4.14.0

Simple wrapper for the GitHub API

Versions:

  1. 5.2.0 - August 01, 2022 (83,5 ko)
  2. 5.1.0 - July 13, 2022 (84,5 ko)
  3. 5.0.0 - July 12, 2022 (84 ko)
  4. 4.25.1 - July 01, 2022 (84 ko)
  5. 4.25.0 - June 15, 2022 (84 ko)
  6. 4.14.0 - March 29, 2019 (78 ko)
Voir toutes les versions (125)

Dépendances de Runtime (1):

  • sawyer >= 0.5.3, ~> 0.8.0
  • Dépendances de Development (1):

  • bundler >= 1, < 3
  • Propriétaires:

    Auteurs:

    • Wynn Netherland, Erik Michaels-Ober, Clint Shryock

    Total de contrôle SHA 256:

    0a12490b754adedd781459fb734432288cc734eca9291fd0c45fa6f1dc7aeaf0

    Total de téléchargements 153 147 784

    Pour cette version 10 703 288

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 2.0.0

    New versions require MFA: true

    Required Rubygems Version: >= 1.3.5

    Liens: